Bug 59526 - RFE: allow rpm to be used with --excludedocs
RFE: allow rpm to be used with --excludedocs
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
: FutureFeature
: 84857 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2002-02-09 09:09 EST by Pedro Miguel Marques Morais
Modified: 2007-04-18 12:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-02-17 16:19:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Pedro Miguel Marques Morais 2002-02-09 09:09:06 EST
Allow extra parameters to be passed to rpm used in installs.
For examples, I'd like to be able to do installs with as small
as footprint as possible, so --excludedocs during install would be nice.
Option could be available only on kickstart installs.
Comment 1 Michael Fulbright 2002-02-11 11:10:18 EST
A bit late to be adding features, will leave it up to katzj when/if to implement.
Comment 2 Jay Turner 2002-03-19 13:53:19 EST
Guess we are deferring this, as I haven't see this appear in anaconda?
Comment 3 Jeremy Katz 2002-03-19 14:21:42 EST
Comment 4 Pedro Miguel Marques Morais 2002-10-01 06:35:15 EDT
uhm, any comment why this was tagged as WONTFIX?
I don't think just closing it is a very nice thing to do...
Comment 5 Jeremy Katz 2002-10-01 17:58:51 EDT
I didn't change it, but my guess is just that it's not something that's high on
our list of priorities and so rather than leave deferred, a more realistic
resolution of WONTFIX was applied.
Comment 6 Jeremy Katz 2003-02-17 16:19:39 EST
This isn't something that is realistically going to be added any time in the
remotely near future.
Comment 7 Jeremy Katz 2003-02-22 13:38:33 EST
*** Bug 84857 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.